
enable_telemetry = true

inbound_endpoints = {}

location = 

lock = null

name = 

outbound_endpoints = {}

resource_group_name = 

role_assignments = {}

tags = null

virtual_network_resource_id = 

